package ink.wgink.module.examine.pojo.vos.question;

import ink.wgink.annotation.CheckEmptyAnnotation;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @ClassName: QuestionTypeVO
 * @Description: 试题类型
 * @Author: CodeFactory
 * @Date: 2021-04-04 11:40:13
 * @Version: 3.0
 **/
@ApiModel
public class QuestionTypeBatchVO {

    @ApiModelProperty(name = "questionTypeParentId", value = "上级ID")
    @CheckEmptyAnnotation(name = "上级ID")
    private String questionTypeParentId;
    @ApiModelProperty(name = "typeNames", value = "类型名称列表")
    @CheckEmptyAnnotation(name = "类型名称列表+")
    private String typeNames;

    public String getQuestionTypeParentId() {
        return questionTypeParentId;
    }

    public void setQuestionTypeParentId(String questionTypeParentId) {
        this.questionTypeParentId = questionTypeParentId;
    }

    public String getTypeNames() {
        return typeNames;
    }

    public void setTypeNames(String typeNames) {
        this.typeNames = typeNames;
    }
}
